name: Paragraph Force Remove
description: Adds an admin page where paragraphs field data can be removed from the db
package: Paragraphs

type: module 
core: 8.x
core_version_requirement: ^8 || ^9

dependencies:
  - paragraphs

# Information added by Drupal.org packaging script on 2021-10-23
version: '8.x-1.0-beta2'
project: 'paragraph_force_remove'
datestamp: 1634953040
